LucasForums

LucasForums (http://www.lucasforums.com/index.php)
-   Jedi Academy (http://www.lucasforums.com/forumdisplay.php?f=474)
-   -   Connection Interrupted (http://www.lucasforums.com/showthread.php?t=210667)

Alexrd 09-15-2012 08:10 AM

Connection Interrupted (JA+ Client)
 
So, I've installed Jedi Academy on my Windows 7 laptop to play some multiplayer again and somehow the game is stuck on "Awaiting snapshop". And on the rare ocasions where it doesn't, I get a "Connection Interrupted" warning every time it enters on a server. My internet connection is fine, 12 Mbps, and the game is patched.

Sometimes I also get a message "Or check your client plugin installation (...)."

Any help?

battle111 09-17-2012 07:55 AM

HERE IS SOME HELP
 
l have to the same problem with a server but only on pc sometimes l think it will be better if you restart the server if it doesn't help then l am in for suprise:ohdear:

Tinny 09-17-2012 02:00 PM

Did you install the 1.01 patch?

Alexrd 09-17-2012 02:26 PM

Quote:

Originally Posted by Tinny (Post 2818997)
Did you install the 1.01 patch?

Me? The version I've installed is already patched. Forgot to mention that my OS is 64-bit.

setlec 09-18-2012 12:10 PM

64bit info is not really useful. Have you allowed your firewall (windows or any 3rd party firewall like modem or router) to allow connection for JA?

Alexrd 09-18-2012 02:59 PM

Quote:

Originally Posted by setlec (Post 2819078)
64bit info is not really useful. Have you allowed your firewall (windows or any 3rd party firewall like modem or router) to allow connection for JA?

Yes.

Alexrd 09-21-2012 04:19 AM

I believe I've discovered the problem:

http://img88.imageshack.us/img88/4082/problemhv.png

However, I don't know why I need the client installed. I've installed it either way, but the problem remains. Any help?

Thanks in advance.

Tinny 09-21-2012 02:18 PM

Ah, that looks like a JA+ server then. There are servers that use this mod, so if you don't have the client you can't play on them.

Alexrd 09-21-2012 02:45 PM

Quote:

Originally Posted by Tinny (Post 2819568)
Ah, that looks like a JA+ server then. There are servers that use this mod, so if you don't have the client you can't play on them.

But I never needed to download any mod to play on a JA+ server. Usually it's automatic (at least it used to be until now). I've downloaded the client but the "Connection Interrupted" is still there...


All times are GMT -4. The time now is 07:52 AM.

Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
LFNetwork, LLC ©2002-2011 - All rights reserved.